detail(`https://www.youtube.com/watch?v=JByDbPn6A1o`, 'WEB')
    .then(res => {
        console.log(res);
    })
    .catch(e => {
        console.log(e);
    })

// search("周 杰伦", null, "WEB")
//     .then(res => {
//         console.log(res);
//
//         search("周 杰伦", res["data"]["next"], "WEB")
//             .then(res => {
//                 console.log(res);
//             })
//             .catch(e => {
//                 console.log(e);
//             })
//     })
//     .catch(e => {
//         console.log(e);
//     })
